.form__field {
  padding-bottom: 5px;
  border-bottom: 1px solid $cream;

  input, textarea {
    background: transparent;
    border: 1px solid $cream;
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px;
    color: $wh;
    &:after {
      content: '';
      display: block;
      height: 1px;
      width: 100%;
      margin: 5px 0 0;
      background-color: $cream;
    }
    &::placeholder {
      color: $wh;
      font-family: 'Asap Condensed', sans-serif;
      letter-spacing: 2px;
      opacity: .5;
    }
  }
}
.form-error-msg {
  color: $error;
  font-size: 12px;
  margin-top: 5px;
}
.banner-section form {
  display: grid;
  grid-template-areas: 'input1 textarea submit' 'input2 textarea submit'  ;
  grid-template-rows: 35px 35px;
  grid-template-columns: 1fr 1fr 35px;
  grid-gap: 15px;
  .form__field {
    &.input {
      grid-area: input1;
    }
    &.email {
      grid-area: input2;
    }
    &.textarea {
      grid-area: textarea;
    }
  }

  button[type="submit"] {
    grid-area: submit;
    height: 100%;
    background: $secondary;
    color: $wh;
    border: none;
    border-radius: 4px;
    &:hover {

      background: $primary-light;
    }
  }
}